Page 1 of 1

Invalid File Format for 5.1 on latest ADM 2.3 <SOLVED>

PostPosted: Wed Dec 10, 2014 12:40 am
by Cheval
The recent upgrade version to 5.1 will not install on my AS-608T. I've applied the latest ADM 2.3 version that came out today and it complains that the file format for the dvblink apk is not compatible with ADM 2.0 file format.

Re: Invalid File Format for 5.1 version on latest ADM 2.3

PostPosted: Wed Dec 10, 2014 4:29 pm
by Oberon
Where did you get this installer from? The one that you download from our site - dvblink-server-asustor-linux-x86_64-5.1.0.apk - installs perfectly ok on ADM2.3.

Re: Invalid File Format for 5.1 version on latest ADM 2.3

PostPosted: Wed Dec 10, 2014 5:21 pm
by Cheval
Strange!

I just downloaded the apk once again and the file size increased from 19MB to 32MB. Perhaps the first few times I downloaded it it was corrupted (downloaded it at least 2 or three times before).

Just installed the new download and looks like everything is working fine.

Thanks.